/*††††††††††††††††††-CONSTANT-††††††††††††††††††††††††*/
body, form, input, textarea, select, td, ul {
	margin:0px 0px 0px 0px; 				  			 	 
	padding:0px 0px 0px 0px; 
}
body {														  	
	color:#555554;
	background-color:#3E0002;
}	
table {								 	  	  
	border-collapse:collapse;			 	 
	border:0px;	
	padding:0px 0px 0px 0px;					    	
}									   
td {							       				  
	font:normal 11px Tahoma, Arial;								 
	vertical-align:top;				  			  
	line-height:13px;						 	 
}										   	   
input, textarea, select{			     
	font:normal 11px  Tahoma, Arial;			
	padding:4px 0px 0px 6px;		   
	vertical-align:top;				 
}		
select {
	border:none;
	background-color:#F4F5EE;
}							
ul {						   
	/*list-style:none;		*/
}
br {line-height:0px;}							        
img {border:0px;}	
/*____________________________________________________*/
/*†††††††††††††††††††††-TEXT-†††††††††††††††††††††††††*/
b {color:#D52000;}
b a{color:#555554;}	
span {color:#98393A}	   
a {color:#98393A}	   
a:hover {text-decoration:none;}	
.nn a{text-decoration:none;}
.nn a:hover {text-decoration:underline;} 	
/*____________________________________________________*/
/*†††††††††††††††††††-INPUTS-†††††††††††††††††††††††††*/
.input, .ta {
	width:193px;
	border:none;
	color:#555;
	background-color:#F4F5EE;
}
.input2 {
	border:1px solid #666;
	font-size:11px;
	padding:3px;	
}
.ta {
	height:62px;
	overflow:auto;
}
.input1, .ta1{
	width:190px;
	border:1px solid #CFCFCF;
	color:#555;
}
.input1 {
	height:17px;
}
.ta1 {
	height:84px;
	overflow:auto;
}
.slct_1 {
	width:58px;
}
/*____________________________________________________*/
/*†††††††††††††††††††††-LINKS-††††††††††††††††††††††††*/
.link_1{
	color:#777;
	font-size:12px;
}
.rdmr {
	padding:0px 0px 0px 8px;
	background:url(/img/0blt1.gif) top left no-repeat;
	font:bold 11px Tahoma, Arial;
	color:#252525;
}

/*____________________________________________________*/
/*††††††††††††††††††††††-LISTS-†††††††††††††††††††††††*/
li {
	margin:6px 0px 0px 20px;
	/*list-style:none;*/
}
li a {
	color:#252525;
	/*padding:0px 0px 0px 8px;*/
	/*background:url(/img/0blt1.gif) top left no-repeat*/
}

/*_____________________________________________________*/
/*††††††††††††††††††††††-‰‰‰‰‰‰-†††††††††††††††††††††††*/
.ftr{
	color:#B09465;
}
.ftr a {
	color:#A88882;
}
.t {
	 border:1px solid #D3CDC3;
	 vertical-align:middle;
}
.t td{
	 border:1px solid #D3CDC3;
	 vertical-align:middle;
}
/*Page content ------------------------------------------*/
.bgPage01 {
float:left;
width:746px;
min-height:300px;
background-color:#FDF2E1;
background-image:url(/img/bg-page01.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding:10px;
}
.liCats {
float:left;
width:240px;
padding:10px;
/*background-color:#FBF7D2;*/
margin:0px 0px 10px 0px;
}
.liCats ul {
margin:0;
padding:0;
}
.liCats li {
padding:3px;
margin:0;
list-style:none;

}
.liCats li a {
background-image:url(/img/bg-li02.png);
display:block;
width:187px;
height:17px;
text-decoration:none;
font-size:1.2em;
padding:5px 0px 5px 15px;
}
.liCats li a:hover{
color:#131313;
background-image:url(/img/bg-li01.png);
}